BODY
	{
		padding:0px;
		margin:0px;
	}
	
P 
	{
		font-size:12px;
		color:#1e52b0;
		font-family:Arial, Helvetica, sans-serif;
	}

.textorang
	{
		font-size:12px;
		color:#ff9000;
		font-family:Arial, Helvetica, sans-serif;
	}
	
.h1-st 
	{
		font-size:15px;
		font-weight:bold;
		color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
	}
	
.text
	{
		font-size:12px;
		color:#1e52b0;
		font-family:Arial, Helvetica, sans-serif;
	}
	
.textwhite
	{
		font-size:12px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
	}
	
.text2
	{
		font-size:8px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
	
A:link
	{
		font-size:12px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
		
A:active
	{
		font-size:12px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
	}
		
A:visited 
	{
		font-size:12px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:none;
	}


A:hover
	{
		font-size:12px;
		color:#ffffff;
		font-family:Arial, Helvetica, sans-serif;
		text-decoration:underline;
	}
	
.contacts
	{
		font-size:15px;
		font-weight:bold;
		margin:10px 0px;
		color:#ffffff;
	}	
.contacts b
	{
		font-size:20px;
	}	
	
.rightart
	{
		margin:10px 10px 0px 10px;		
		font-size:11px;
	}	
.rightart a, .rightart a:hover, .rightart a:visited
	{
		color: #1e52b0;		
		font-size:11px;
		margin:5px 0px;
	}	
.rightart a:hover
	{
		text-decoration:underline;
		font-size:11px;
	}